Tue, 22 Oct 2019 14:43:53 UTC

Information for RPM ibus-gtk2-1.5.21-1.fc31.armv7hl.rpm

ID18808067
Nameibus-gtk2
Version1.5.21
Release1.fc31
Epoch
Archarmv7hl
SummaryIBus IM module for GTK2
DescriptionThis package contains IBus IM module for GTK2
Build Time2019-08-23 11:51:54 GMT
Size27143
8a5faef111e0cb4e8e6ac8fda2b6fc5a
LicenseLGPLv2+
Buildrootf31-build-17332149-1246998
Provides
ibus-gtk = 1.5.21-1.fc31
ibus-gtk2 = 1.5.21-1.fc31
ibus-gtk2(armv7hl-32) = 1.5.21-1.fc31
Obsoletes
ibus-gtk < 1.5.21-1.fc31
Conflicts No Conflicts
Requires
glib2 >= 2.61
glib2 >= 2.61
ibus-libs(armv7hl-32) = 1.5.21-1.fc31
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libatk-1.0.so.0
libc.so.6
libc.so.6(GLIBC_2.4)
libcairo.so.2
libdbus-1.so.3
libfontconfig.so.1
libfreetype.so.6
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgdk-x11-2.0.so.0
libgdk_pixbuf-2.0.so.0
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libgtk-x11-2.0.so.0
libharfbuzz.so.0
libibus-1.0.so.5
libpango-1.0.so.0
libpangocairo-1.0.so.0
libpangoft2-1.0.so.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/7d0
/usr/lib/.build-id/7d/d36d2f214d28ea777549ee23a73796971d1f5d55
/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so28136
Component of
1 through 9 of 9
Buildroot descending sort Created State
f31-build-17490373-1261064 2019-09-11 13:06:36 expired
f31-build-17473502-1260093 2019-09-09 22:11:27 expired
f31-gnome-17472226-1259961 2019-09-09 20:02:12 expired
f31-gnome-17472190-1259961 2019-09-09 19:57:40 expired
f31-gnome-17468853-1259691 2019-09-09 11:41:45 expired
f31-build-17426440-1256166 2019-09-04 15:10:57 expired
f31-gnome-17425901-1255941 2019-09-04 12:51:47 expired
f31-gnome-17420010-1255389 2019-09-03 14:34:42 expired
f31-build-17359344-1250291 2019-08-26 23:47:16 expired